LASi::PostscriptDocument::write_glyph_routine_to_stream Class Reference

For internal use only. More...

`#include <LASi.h>`

## Public Member Functions

| write_glyph_routine_to_stream (std::ostream &os, PangoContext *pangoCtx)
void | operator() (PostscriptDocument::GlyphMap::value_type v)

## Detailed Description

For internal use only.

## Constructor & Destructor Documentation

## write_glyph_routine_to_stream()

LASi::PostscriptDocument::write_glyph_routine_to_stream::write_glyph_routine_to_stream | ( | std::ostream & | os,
|  | PangoContext * | pangoCtx
| ) |  |

inline

## Member Function Documentation

## operator()()

void LASi::PostscriptDocument::write_glyph_routine_to_stream::operator() | ( | PostscriptDocument::GlyphMap::value_type | v | ) |

The documentation for this class was generated from the following file:

- LASi.h